/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
/*http://www.dynamicdrive.com/style/csslibrary/item/suckertree-menu-vertical/P70/ */
/* Nov 8th, 2006 - Version 1.1 */

.suckerdiv ul{

  margin: 0;
  padding: 0;
  list-style-type: none;
  LEFT: 12px; 
  WIDTH: 115px; 
  z-index: 2;
/* width: 150px; Width of Menu Items */
border-bottom: 1px solid #ccc;
/*       POSITION: absolute; TOP: 236px */
 POSITION: absolute; TOP: 235px;  /* 280 top of menu item */

}
	
.suckerdiv ul li{
position: relative;
  COLOR: #FFFF00; 
  FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica, sans-serif; 
  BACKGROUND-COLOR: #2B3783;  /* dark blue */
  text-decoration: none;
  z-index: 2;
}
	
/*1st level sub menu style */
.suckerdiv ul li ul
{
  left: 114px; /* Parent menu width - 1*/
  position: absolute;
  width: 180px; /*sub menu width*/
  top: 0;
  display: none;

  COLOR: #FFFF00; 
  FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica, sans-serif; 
  BACKGROUND-COLOR: #2B3783;  /* dark blue */
  text-decoration: none;
  z-index: 2;
}

/*All subsequent sub menu levels offset */
.suckerdiv ul li ul li ul
{ 
        left: 179px; /* Parent menu width - 1*/

	font-family : Arial, Helvetica, San Serif;
	font-size : 8pt;
	font-weight : bold;
	color : #F0E68C;
/*        COLOR: #FFFF00; */

/*        FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica, sans-serif; */
        BACKGROUND-COLOR: #2B3783;  /* dark blue */
        text-decoration: none;
  z-index: 2;
}

/* menu links style */
.suckerdiv ul li a
{
  display: block;

	font-family : Arial, Helvetica, San Serif;
	font-size : 8pt;
	font-weight : bold;
	color : #F0E68C;

/*  COLOR: #FFFF00; 
  FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica, sans-serif; */
  BACKGROUND-COLOR: #2B3783;  /* dark blue */
  text-decoration: none;
  padding: 1px 5px;
  border: 1px solid #ccc;
  border-bottom: 0;
  z-index: 2;
}

.suckerdiv ul li a:visited{
  COLOR: #FFFF00; 
  FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica, sans-serif; 
  BACKGROUND-COLOR: #2B3783;  /* dark blue */
  text-decoration: none;
  z-index: 2;
}

.suckerdiv ul li a:hover
{
  background-color: white; 
  color: black;
  text-decoration: none;
  FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica, sans-serif; 
  z-index: 2;
}

.suckerdiv .subfolderstyle{

  background: url(../images/icon_arrow_yellow.gif) no-repeat center right;
  FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica, sans-serif; 
  BACKGROUND-COLOR: #2B3783;  /* dark blue */
  text-decoration: none;
  z-index: 2;
}

	
/* Holly Hack for IE \*/
* html .suckerdiv ul li { float: left; height: 1%; }
* html .suckerdiv ul li a { height: 1%; }
/* End */

#rightcontent
{
  float: right;
  width: 85%; 
/*  top: 200; */
  PADDING-TOP: 12px; 
margin-left: 0px; 
}
